kubuntu-meta (1.498) stonking; urgency=medium

  * Refreshed dependencies
  * Removed plasma-session-wayland from desktop

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Jun 2026 00:42:58 +0200

kubuntu-meta (1.497) stonking; urgency=medium

  * Welcome to the 'Stonking Stingray'
  * Refreshed dependencies
  * Added plasma-theme-air to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Jun 2026 16:15:28 +0200

kubuntu-meta (1.496) resolute; urgency=medium

  * Revert last upload.
  * Add cryptsetup-initramfs to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Apr 2026 06:49:50 +0100

kubuntu-meta (1.495) resolute; urgency=medium

  * Removed cryptsetup-initramfs from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Apr 2026 15:35:32 +0100

kubuntu-meta (1.494) resolute; urgency=medium

  * Refreshed dependencies
  * Added plasma5-integration to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 15 Apr 2026 15:33:23 +0000

kubuntu-meta (1.493) resolute; urgency=medium

  * Add conflicts: apport-core-dump-handler. Following UbuntuStudio's
    example to fix uprades to resolute with systemd-coredump.

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Apr 2026 18:39:41 +0100

kubuntu-meta (1.492) resolute; urgency=medium

  * Refreshed dependencies
  * Added remmina to desktop-recommends
  * Removed krdc from desktop-recommends (LP: #214666)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 03 Apr 2026 04:52:02 -0700

kubuntu-meta (1.491) resolute; urgency=medium

  * Refreshed dependencies
  * Added apport to desktop [arm64 armhf ppc64el riscv64]
  * Added apport-kde to desktop-recommends [arm64 armhf ppc64el riscv64]
  * Added python3-zstandard to desktop [arm64 armhf ppc64el riscv64]
  * Added systemd-coredump to desktop [arm64 ppc64el riscv64]
  * Removed phonon4qt5-backend-vlc from desktop-recommends [arm64
    ppc64el riscv64]
  * Removed skanlite from desktop-recommends [arm64 ppc64el riscv64]

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 28 Mar 2026 13:03:46 -0700

kubuntu-meta (1.490) resolute; urgency=medium

  * Refreshed dependencies
  * Added plasma-keyboard to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 25 Mar 2026 02:02:37 +0000

kubuntu-meta (1.489) resolute; urgency=medium

  * Refreshed dependencies
  * Removed apport from desktop-recommends

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Mar 2026 11:37:38 -0700

kubuntu-meta (1.488) resolute; urgency=medium

  * Refreshed dependencies
  * Added cryptsetup-initramfs to desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 19 Mar 2026 12:12:33 -0400

kubuntu-meta (1.487) resolute; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to desktop
  * Removed pipewire-pulse from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 18 Mar 2026 15:05:34 -0400

kubuntu-meta (1.486) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libqt6wlshellintegration6 from desktop

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Mar 2026 07:29:49 +0000

kubuntu-meta (1.485) resolute; urgency=medium

  * Refreshed dependencies
  * Added at-spi2-core to desktop-recommends
  * Added libqt6wlshellintegration6 to desktop

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 16:32:17 +0000

kubuntu-meta (1.484) resolute; urgency=medium

  * Refreshed dependencies
  * Removed xwaylandvideobridge from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Feb 2026 06:49:54 +0000

kubuntu-meta (1.483) resolute; urgency=medium

  * Refreshed dependencies
  * Added phonon4settings to desktop-recommends
  * Removed phonon4qt5settings from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Feb 2026 15:11:23 +0000

kubuntu-meta (1.482) resolute; urgency=medium

  * Refreshed dependencies
  * Added network-manager-openvpn to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Nov 2025 14:04:11 +0000

kubuntu-meta (1.481) resolute; urgency=medium

  * Welcome to the Resolute Raccoon!
  * Refreshed dependencies
  * Added synaptic to desktop-recommends
  * Removed kubuntu-web-shortcuts from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 19 Oct 2025 14:34:06 +0000

kubuntu-meta (1.480) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop (LP: #1876917)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Sep 2025 11:56:45 +0000

kubuntu-meta (1.479) questing; urgency=medium

  * Refreshed dependencies
  * Added plasma-runners-addons to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Aug 2025 18:00:20 +0000

kubuntu-meta (1.478) questing; urgency=medium

  * Refreshed dependencies
  * Added libpam-fprintd to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Jul 2025 09:30:03 +0000

kubuntu-meta (1.477) questing; urgency=medium

  * Refreshed dependencies
  * Removed plasma-session-x11 from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Jun 2025 04:30:30 +0000

kubuntu-meta (1.476) questing; urgency=medium

  * Refreshed dependencies
  * Added apport to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 20 Jun 2025 05:59:52 +0000

kubuntu-meta (1.475) questing; urgency=medium

  * Added plasma-session-wayland to desktop
  * Added plamsa-session-x11 to desktop-recommends
  * Removed kwin-x11 from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Jun 2025 13:45:38 +0100

kubuntu-meta (1.474) questing; urgency=medium

  * Refreshed dependencies
  * Moved kwin-wayland to desktop
  * Moved kwin-x11 to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Jun 2025 14:44:25 +0000

kubuntu-meta (1.473) questing; urgency=medium

  * Welcome to the Questing Quokka!
  * Refreshed dependencies
  * Added curl to desktop-recommends
  * Added git to desktop-recommends
  * Added htop to desktop-recommends
  * Added kde-inotify-survey to desktop-recommends
  * Added zsync to desktop-recommends
  * Removed kaccounts-integration from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Apr 2025 11:37:30 +0000

kubuntu-meta (1.472) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-recommends (LP: #2104767)

 -- Rik Mills <rikmills@kde.org>  Thu, 27 Mar 2025 17:52:25 +0000

kubuntu-meta (1.471) plucky; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-recommends [armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 12:24:20 +0100

kubuntu-meta (1.470) plucky; urgency=medium

  * Refreshed dependencies
  * Added fastfetch to desktop-recommends
  * Removed kerneloops from desktop
  * Removed konversation from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2025 09:13:59 +0000

kubuntu-meta (1.469) plucky; urgency=medium

  * Refreshed dependencies
  * Removed kwayland-integration from desktop-recommends
  * Moved qttranslations5-l10n to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 26 Jan 2025 11:14:35 +0000

kubuntu-meta (1.468) plucky; urgency=medium

  * Refreshed dependencies
  * Added signon-ui-qt to desktop-recommends [amd64 arm64 armhf]
  * Removed libsignon-qt5-1 from desktop-recommends
  * Removed printer-driver-gutenprint from desktop-recommends [armhf]

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Dec 2024 11:24:21 +0000

kubuntu-meta (1.467) plucky; urgency=medium

  * Refreshed dependencies
  * Removed apport-kde from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 17:45:47 +0000

kubuntu-meta (1.466) plucky; urgency=medium

  * Refreshed dependencies
  * Added kio-admin to desktop-recommends
  * Added kio-audiocd to desktop-recommends
  * Added kio-fuse to desktop-recommends
  * Removed signon-ui-x11 from desktop-recommends
  * Removed skanpage from desktop-recommends [ppc64el riscv64]

 -- Rik Mills <rikmills@kde.org>  Wed, 27 Nov 2024 14:05:06 +0000

kubuntu-meta (1.465) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:17:15 -0500

kubuntu-meta (1.464) oracular; urgency=medium

  * Refreshed dependencies
  * Removed khelpcenter from desktop-recommends [ppc64el riscv64]
  * Removed qtchooser from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 04 Oct 2024 08:52:02 +0000

kubuntu-meta (1.463) oracular; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-recommends [armhf]
  * Added qml6-module-qt-labs-folderlistmodel to desktop-recommends
  * Added qtchooser to desktop-recommends
  * Removed kde-config-whoopsie from desktop-recommends
  * Removed kio-admin from desktop-recommends
  * Removed kio-audiocd from desktop-recommends
  * Removed kio-fuse from desktop-recommends
  * Removed kio-gdrive from desktop-recommends

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 26 Sep 2024 02:40:25 -0700

kubuntu-meta (1.462) oracular; urgency=medium

  * Refreshed dependencies
  * Added xwaylandvideobridge to desktop-recommends
  * Removed qapt-deb-installer from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Sep 2024 17:07:38 +0000

kubuntu-meta (1.461) oracular; urgency=medium

  * Refreshed dependencies
  * Added plasma-discover-backend-snap to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 09:35:52 +0000

kubuntu-meta (1.460) oracular; urgency=medium

  * Refreshed dependencies
  * Added baloo6 to desktop-recommends
  * Added frameworkintegration6 to desktop
  * Added kde-style-oxygen-qt6 to desktop
  * Added kimageformat6-plugins to desktop-recommends
  * Added kio6 to desktop
  * Added libqca-qt6-plugins to desktop-recommends
  * Added libqt6svg6 to desktop
  * Added libreoffice-kf6 to desktop-recommends [amd64]
  * Added phonon4qt6-backend-vlc to desktop-recommends
  * Added qml6-module-org-kde-breeze to desktop
  * Added qml6-module-org-kde-desktop to desktop
  * Added qml6-module-qt5compat-graphicaleffects to desktop-recommends
  * Added qml6-module-qtqml-xmllistmodel to desktop-recommends
  * Added qt6-image-formats-plugins to desktop-recommends
  * Added qt6-translations-l10n to desktop
  * Removed baloo-kf5 from desktop-recommends
  * Removed frameworkintegration from desktop
  * Removed kde-style-oxygen-qt5 from desktop
  * Removed kimageformat-plugins from desktop-recommends
  * Removed kio from desktop
  * Removed libqca-qt5-2-plugins from desktop-recommends
  * Removed libqt5svg5 from desktop
  * Removed libreoffice-kf5 from desktop-recommends [amd64]
  * Removed qml-module-org-kde-qqc2desktopstyle from desktop
  * Removed qml-module-qtgraphicaleffects from desktop-recommends
  * Removed qml-module-qtquick-xmllistmodel from desktop-recommends
  * Removed qt5-image-formats-plugins from desktop-recommends

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 04 Sep 2024 04:56:24 -0700

kubuntu-meta (1.459) oracular; urgency=medium

  * Refreshed dependencies
  * Removed plasma-discover-backend-snap from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Aug 2024 20:38:46 +0000

kubuntu-meta (1.458) oracular; urgency=medium

  * Refreshed dependencies
  * Added kgamma to desktop
  * Added plasma-vault to desktop-recommends [ppc64el]
  * Added qml6-module-org-kde-ksysguard to desktop
  * Added qml6-module-org-kde-pipewire to desktop-recommends
  * Removed kgamma5 | kgamma from desktop
  * Removed qml-module-org-kde-ksysguard from desktop
  * Removed qml-module-org-kde-pipewire from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Aug 2024 16:49:19 +0000

kubuntu-meta (1.457) oracular; urgency=medium

  * Refreshed dependencies
  * Removed wireless-tools from desktop

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Aug 2024 19:46:23 +0000

kubuntu-meta (1.456) oracular; urgency=medium

  * Refreshed dependencies
  * Added kgamma5 | kgamma to desktop [arm64 armhf ppc64el riscv64]
  * Removed kgamma5 from desktop [arm64 armhf ppc64el riscv64]
  * Removed khotkeys from desktop
  * Removed printer-driver-gutenprint from desktop-recommends [armhf]
  * Removed qml-module-org-kde-qqc2breezestyle from desktop

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Aug 2024 09:22:56 +0000

kubuntu-meta (1.455) oracular; urgency=medium

  * Refreshed dependencies
  * Removed kwin-data from desktop-recommends
  * Removed libcolorcorrect5 from desktop-recommends
  * Removed libkdecorations2-5v5 from desktop
  * Removed libkdecorations2private10 from desktop-recommends
  * Removed libkf5baloowidgets-bin from desktop-recommends
  * Removed libkf5baloowidgets-data from desktop-recommends
  * Removed libkf5screen-bin from desktop
  * Removed libkf5screen-data from desktop
  * Removed libkf5screen8 from desktop
  * Removed libkf5screendpms8 from desktop
  * Removed libkf5sysguard-bin from desktop
  * Removed libkf5sysguard-data from desktop
  * Removed libkfontinst5 from desktop-recommends
  * Removed libkfontinstui5 from desktop-recommends
  * Removed libkpipewire5 from desktop
  * Removed libkpipewiredmabuf5 from desktop
  * Removed libkpipewirerecord5 from desktop
  * Removed libkscreenlocker5 from desktop
  * Removed libksgrd9 from desktop
  * Removed libksignalplotter9 from desktop
  * Removed libksysguardformatter1 from desktop
  * Removed libksysguardsensorfaces1 from desktop
  * Removed libksysguardsensors1 from desktop
  * Removed libksysguardsystemstats1 from desktop
  * Removed libkworkspace5-5 from desktop-recommends
  * Removed liblayershellqtinterface5 from desktop-recommends
  * Removed liblsofui9 from desktop
  * Removed libnotificationmanager1 from desktop-recommends
  * Removed liboxygenstyle5-5 from desktop
  * Removed liboxygenstyleconfig5-5 from desktop
  * Removed libpam-kwallet5 from desktop
  * Removed libplasma-geolocation-interface5 from desktop-recommends
  * Removed libpolkit-qt5-1-1 from desktop
  * Removed libprocesscore9 from desktop
  * Removed libprocessui9 from desktop
  * Removed libtaskmanager6 from desktop-recommends
  * Removed libweather-ion7 from desktop-recommends
  * Removed plasma-desktop-data from desktop-recommends
  * Removed plasma-workspace-data from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Jul 2024 19:23:36 +0000

kubuntu-meta (1.454) oracular; urgency=medium

  * Refreshed dependencies
  * Moved plasma-welcome to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sun, 30 Jun 2024 15:23:48 +0000

kubuntu-meta (1.453) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop
  * Added libayatana-appindicator3-1 to desktop-recommends [arm64 armhf
    ppc64el riscv64]
  * Removed libappindicator3-1 from desktop-recommends [arm64 armhf
    ppc64el riscv64]
  * Removed plasma-vault from desktop-recommends [ppc64el]
  * Moved kerneloops to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 18:19:59 +0000

kubuntu-meta (1.452) oracular; urgency=medium

  * Use libayatana-appindicator3-1 to replace libappindicator3-1.
    (LP: #2065465) 

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 17 May 2024 02:26:29 -0700

kubuntu-meta (1.451) noble; urgency=medium

  * Refreshed dependencies
  * Added pipewire-pulse to desktop
  * Removed pipewire-audio from desktop
  * Fixes LTS upgrade path 22.04 -> 24.04. 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 16 Apr 2024 10:07:31 -0700

kubuntu-meta (1.450) noble; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-c2esp to desktop-recommends [amd64]
  * Removed firefox from desktop-recommends [amd64]
  * Refreshed dependencies
  * Added firefox to desktop-recommends [amd64 arm64 armhf]
    Ref: (LP: #2060898)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 12 Apr 2024 01:21:12 -0700

kubuntu-meta (1.449) noble; urgency=medium

  * Remove redshift-qt now handled by nightcolor kcm. (LP: #2060186) 
  * Refreshed dependencies
  * Removed printer-driver-c2esp from desktop-recommends [amd64]
  * Removed redshift-qt from desktop-recommends [arm64 armhf ppc64el
    riscv64]
  * Removed thunderbird from desktop-recommends [amd64 arm64]
  * 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 08 Apr 2024 08:48:10 -0700

kubuntu-meta (1.448build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:11:03 +0000

kubuntu-meta (1.448) noble; urgency=medium

  * Refreshed dependencies
  * Removed kdeplasma-addons-data from desktop
  * Moved drkonqi to desktop-recommends
  * Moved grub-theme-breeze to desktop-recommends
  * Moved kde-config-plymouth to desktop-recommends
  * Moved ksshaskpass to desktop-recommends
  * Moved kwin-decoration-oxygen to desktop-recommends
  * Moved plasma-browser-integration to desktop-recommends
  * Moved plasma-discover to desktop-recommends
  * Moved plasma-disks to desktop-recommends
  * Moved plasma-firewall to desktop-recommends
  * Moved plasma-theme-oxygen to desktop-recommends
  * Moved plasma-thunderbolt to desktop-recommends
  * Moved plasma-vault to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Mar 2024 09:29:26 +0000

kubuntu-meta (1.447build1) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-recommends [armhf ppc64el riscv64]
  * Moved ark to desktop-recommends
  * Moved dolphin to desktop-recommends
  * Moved elisa to desktop-recommends
  * Moved gwenview to desktop-recommends
  * Moved haruna to desktop-recommends (LP: #2056392)
  * Moved kate to desktop-recommends
  * Moved kcalc to desktop-recommends
  * Moved kcharselect to desktop-recommends
  * Moved kde-spectacle to desktop-recommends
  * Moved kdialog to desktop-recommends
  * Moved khelpcenter to desktop-recommends
  * Moved konsole to desktop-recommends
  * Moved kwalletmanager to desktop-recommends
  * Moved okular to desktop-recommends
  * Moved orca to desktop-recommends
  * Moved power-profiles-daemon to desktop-recommends
  * Moved print-manager to desktop-recommends
  * Moved skanlite to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Mar 2024 03:11:17 +0000

kubuntu-meta (1.447) noble; urgency=medium

  * Refreshed dependencies
  * Removed thunderbird from desktop-recommends [armhf ppc64el riscv64]
  * Moved ark to desktop-recommends
  * Moved dolphin to desktop-recommends
  * Moved elisa to desktop-recommends
  * Moved gwenview to desktop-recommends
  * Moved haruna to desktop-recommends (LP: #2056392)
  * Moved kate to desktop-recommends
  * Moved kcalc to desktop-recommends
  * Moved kcharselect to desktop-recommends
  * Moved kde-spectacle to desktop-recommends
  * Moved kdialog to desktop-recommends
  * Moved khelpcenter to desktop-recommends
  * Moved konsole to desktop-recommends
  * Moved kwalletmanager to desktop-recommends
  * Moved okular to desktop-recommends
  * Moved orca to desktop-recommends
  * Moved power-profiles-daemon to desktop-recommends
  * Moved print-manager to desktop-recommends
  * Moved skanlite to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Mar 2024 06:23:02 +0000

kubuntu-meta (1.446) noble; urgency=medium

  * Refreshed dependencies
  * Added appstream to desktop [riscv64]
  * Added dolphin-plugins to desktop-recommends [riscv64]
  * Added ffmpegthumbs to desktop-recommends [riscv64]
  * Added genisoimage to desktop-recommends [riscv64]
  * Added grub-theme-breeze to desktop-recommends [riscv64]
  * Added iio-sensor-proxy to desktop [riscv64]
  * Added kaccounts-providers to desktop-recommends [riscv64]
  * Added kactivitymanagerd to desktop [riscv64]
  * Added kcharselect to desktop [riscv64]
  * Added kde-config-plymouth to desktop [riscv64]
  * Added kde-config-screenlocker to desktop [riscv64]
  * Added kde-style-oxygen-qt5 to desktop [riscv64]
  * Added kdeplasma-addons-data to desktop [riscv64]
  * Added kgamma5 to desktop [riscv64]
  * Added kio-admin to desktop-recommends [riscv64]
  * Added kio-gdrive to desktop-recommends [riscv64]
  * Added ksystemstats to desktop [riscv64]
  * Added kwayland-integration to desktop-recommends [riscv64]
  * Added kwin-common to desktop-recommends [riscv64]
  * Added kwin-data to desktop-recommends [riscv64]
  * Added kwin-decoration-oxygen to desktop [riscv64]
  * Added kwin-wayland to desktop-recommends [riscv64]
  * Added layer-shell-qt to desktop-recommends [riscv64]
  * Added libappindicator3-1 to desktop-recommends [riscv64]
  * Added libcolorcorrect5 to desktop-recommends [riscv64]
  * Added libglib2.0-bin to desktop-recommends [riscv64]
  * Added libkdecorations2-5v5 to desktop [riscv64]
  * Added libkdecorations2private10 to desktop-recommends [riscv64]
  * Added libkf5baloowidgets-bin to desktop-recommends [riscv64]
  * Added libkf5baloowidgets-data to desktop-recommends [riscv64]
  * Added libkf5screen-bin to desktop [riscv64]
  * Added libkf5screen-data to desktop [riscv64]
  * Added libkf5screen8 to desktop [riscv64]
  * Added libkf5screendpms8 to desktop [riscv64]
  * Added libkf5sysguard-bin to desktop [riscv64]
  * Added libkf5sysguard-data to desktop [riscv64]
  * Added libkfontinst5 to desktop-recommends [riscv64]
  * Added libkfontinstui5 to desktop-recommends [riscv64]
  * Added libkpipewire5 to desktop [riscv64]
  * Added libkpipewiredmabuf5 to desktop [riscv64]
  * Added libkpipewirerecord5 to desktop [riscv64]
  * Added libkscreenlocker5 to desktop [riscv64]
  * Added libksgrd9 to desktop [riscv64]
  * Added libksignalplotter9 to desktop [riscv64]
  * Added libksysguardformatter1 to desktop [riscv64]
  * Added libksysguardsensorfaces1 to desktop [riscv64]
  * Added libksysguardsensors1 to desktop [riscv64]
  * Added libksysguardsystemstats1 to desktop [riscv64]
  * Added libkworkspace5-5 to desktop-recommends [riscv64]
  * Added liblayershellqtinterface5 to desktop-recommends [riscv64]
  * Added liblsofui9 to desktop [riscv64]
  * Added libnotificationmanager1 to desktop-recommends [riscv64]
  * Added libnotify-bin to desktop [riscv64]
  * Added liboxygenstyle5-5 to desktop [riscv64]
  * Added liboxygenstyleconfig5-5 to desktop [riscv64]
  * Added libplasma-geolocation-interface5 to desktop-recommends
    [riscv64]
  * Added libpolkit-qt5-1-1 to desktop [riscv64]
  * Added libprocesscore9 to desktop [riscv64]
  * Added libprocessui9 to desktop [riscv64]
  * Added libqt5svg5 to desktop [riscv64]
  * Added libsignon-qt5-1 to desktop-recommends [riscv64]
  * Added libtaskmanager6 to desktop-recommends [riscv64]
  * Added libweather-ion7 to desktop-recommends [riscv64]
  * Added modemmanager to desktop [riscv64]
  * Added neochat to desktop-recommends [riscv64]
  * Added network-manager to desktop-recommends [riscv64]
  * Added network-manager-pptp to desktop-recommends [riscv64]
  * Added phonon4qt5-backend-vlc to desktop-recommends [riscv64]
  * Added phonon4qt5settings to desktop-recommends [riscv64]
  * Added pipewire to desktop [riscv64]
  * Added pipewire-audio to desktop [riscv64]
  * Added plasma-desktop-data to desktop-recommends [riscv64]
  * Added plasma-integration to desktop [riscv64]
  * Added plasma-theme-oxygen to desktop [riscv64]
  * Added plasma-thunderbolt to desktop [riscv64]
  * Added plasma-welcome to desktop [riscv64]
  * Added plasma-workspace-data to desktop-recommends [riscv64]
  * Added plasma-workspace-wallpapers to desktop-recommends [riscv64]
  * Added plymouth-theme-breeze to desktop-recommends [riscv64]
  * Added power-profiles-daemon to desktop [riscv64]
  * Added printer-driver-gutenprint to desktop-recommends [riscv64]
  * Added python3-launchpadlib to desktop [riscv64]
  * Added qml-module-org-kde-ksysguard to desktop [riscv64]
  * Added qml-module-org-kde-pipewire to desktop-recommends [riscv64]
  * Added qml-module-org-kde-qqc2breezestyle to desktop [riscv64]
  * Added qml-module-org-kde-qqc2desktopstyle to desktop [riscv64]
  * Added qttranslations5-l10n to desktop [riscv64]
  * Added redshift-qt to desktop-recommends [riscv64]
  * Added signon-kwallet-extension to desktop-recommends [riscv64]
  * Added signon-plugin-oauth2 to desktop-recommends [riscv64]
  * Added signon-ui-service to desktop-recommends [riscv64]
  * Added signon-ui-x11 to desktop-recommends [riscv64]
  * Added skanpage to desktop-recommends [riscv64]
  * Added switcheroo-control to desktop [riscv64]
  * Added usb-modeswitch to desktop [riscv64]
  * Added vim to desktop-recommends [riscv64]
  * Added whoopsie to desktop [riscv64]
  * Added wvdial to desktop [riscv64]
  * Added x11-utils to desktop-recommends [riscv64]
  * Added xsettingsd to desktop [riscv64]
  * Removed breeze-icon-theme from desktop [riscv64]
  * Removed cdrdao from desktop-recommends [riscv64]
  * Removed espeakup from desktop-recommends [riscv64]
  * Removed fwupd-signed from desktop-recommends [riscv64]
  * Removed gpgsm from desktop-recommends [riscv64]
  * Removed gstreamer-qapt from desktop-recommends [riscv64]
  * Removed ktorrent from desktop-recommends [riscv64]
  * Removed kubuntu-settings-desktop from desktop [riscv64]
  * Removed libfuse2 from desktop-recommends [riscv64]
  * Removed libqt5texttospeech5 from desktop-recommends [riscv64]
  * Removed libreoffice-calc from desktop-recommends [riscv64]
  * Removed libreoffice-impress from desktop-recommends [riscv64]
  * Removed libreoffice-kf5 from desktop-recommends [riscv64]
  * Removed libreoffice-plasma from desktop-recommends [riscv64]
  * Removed libreoffice-style-breeze from desktop-recommends [riscv64]
  * Removed libreoffice-writer from desktop-recommends [riscv64]
  * Removed libspeechd2 from desktop-recommends [riscv64]
  * Removed pavucontrol-qt from desktop-recommends [riscv64]
  * Removed phonon4qt5-backend-gstreamer from desktop-recommends
    [riscv64]
  * Removed pipewire-pulse from desktop [riscv64]
  * Removed plasma-runners-addons from desktop-recommends [riscv64]
  * Removed plasma-workspace-wayland from desktop-recommends [riscv64]
  * Removed polkitd-pkla from desktop-recommends [riscv64]
  * Removed qtspeech5-speechd-plugin from desktop-recommends [riscv64]
  * Removed speech-dispatcher from desktop-recommends [riscv64]
  * Removed speech-dispatcher-audio-plugins from desktop-recommends
    [riscv64]
  * Removed speech-dispatcher-espeak from desktop-recommends [riscv64]
  * Removed speech-dispatcher-espeak-ng from desktop-recommends
    [riscv64]
  * Removed usb-creator-kde from desktop-recommends [riscv64]
  * Moved ark to desktop [riscv64]
  * Moved baloo-kf5 to desktop-recommends [riscv64]
  * Moved bluedevil to desktop [riscv64]
  * Moved dolphin to desktop [riscv64]
  * Moved drkonqi to desktop [riscv64]
  * Moved elisa to desktop [riscv64]
  * Moved gstreamer1.0-pipewire to desktop [riscv64]
  * Moved gwenview to desktop [riscv64]
  * Moved haruna to desktop [riscv64]
  * Moved kate to desktop [riscv64]
  * Moved kcalc to desktop [riscv64]
  * Moved kde-spectacle to desktop [riscv64]
  * Moved kdialog to desktop [riscv64]
  * Moved kio-extras to desktop-recommends [riscv64]
  * Moved konsole to desktop [riscv64]
  * Moved kscreen to desktop [riscv64]
  * Moved ksshaskpass to desktop [riscv64]
  * Moved kwalletmanager to desktop [riscv64]
  * Moved libpam-kwallet5 to desktop [riscv64]
  * Moved milou to desktop [riscv64]
  * Moved mobile-broadband-provider-info to desktop [riscv64]
  * Moved okular to desktop [riscv64]
  * Moved orca to desktop [riscv64]
  * Moved plasma-browser-integration to desktop [riscv64]
  * Moved plasma-discover to desktop [riscv64]
  * Moved plasma-disks to desktop [riscv64]
  * Moved plasma-firewall to desktop [riscv64]
  * Moved plasma-pa to desktop [riscv64]
  * Moved plasma-systemmonitor to desktop [riscv64]
  * Moved plasma-vault to desktop [riscv64]
  * Moved polkit-kde-agent-1 to desktop [riscv64]
  * Moved print-manager to desktop [riscv64]
  * Moved sddm to desktop [riscv64]
  * Moved sddm-theme-breeze to desktop-recommends [riscv64]
  * Moved skanlite to desktop [riscv64]
  * Moved wireplumber to desktop-recommends [riscv64]
  * Moved xdg-desktop-portal-kde to desktop [riscv64]
  * Refreshed dependencies
  * Moved plasma-nm to desktop-recommends [amd64]
  * Refreshed dependencies
  * Added kubuntu-settings-desktop to desktop
  * Moved grub-theme-breeze to desktop
  * Moved plymouth-theme-breeze to desktop
  * Moved plymouth-theme-kubuntu-logo to desktop
  * Moved plymouth-theme-kubuntu-text to desktop
  * 

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 28 Feb 2024 23:32:32 -0700

kubuntu-meta (1.445) noble; urgency=medium

  * Rework kubuntu-meta to align with kubuntu-seed. 

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 28 Feb 2024 12:07:25 -0700

kubuntu-meta (1.444) noble; urgency=medium

  * Remove apt-xapian-index for now as it is not compatible with the
    latest python ( imp module removed ). This is to fix ISO build.
  * Remove avahi-autoipd from full. 

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 28 Feb 2024 01:39:22 -0700

kubuntu-meta (1.443) noble; urgency=medium

  * Update update to check for germinate. Ref: (LP: #2017786)

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 27 Feb 2024 05:02:36 -0700

kubuntu-meta (1.442) noble; urgency=medium

  * Remove systemd-coredump as it conflicts with apport-coredump. 

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 27 Feb 2024 02:40:22 -0700

kubuntu-meta (1.441) noble; urgency=medium

  * Remove avahi-autoipd as suggested by vorlon. 
  * Add speechtotext and dependencies to make it work. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 26 Feb 2024 05:59:41 -0700

kubuntu-meta (1.440) noble; urgency=medium

  * Remove maliit-keyboard as it breaks plasma-desktop.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 24 Feb 2024 04:07:02 -0700

kubuntu-meta (1.439) noble; urgency=medium

  [ Heinrich Schuchardt ]
  * Provide riscv64 build (LP: #1946485)

  [ Scarlett Moore ]
  * Add packages recommended by KDE for full 
    functionality.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 02:22:26 -0700

kubuntu-meta (1.438) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop
  * Removed ghostscript-x from desktop

 -- Rik Mills <rikmills@kde.org>  Wed, 13 Dec 2023 14:08:55 +0000

kubuntu-meta (1.437) noble; urgency=medium

  * Refreshed dependencies
  * Added network-manager-openconnect to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 02 Dec 2023 07:21:43 +0000

kubuntu-meta (1.436) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Removed fonts-dejavu-mono from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Nov 2023 20:25:41 +0000

kubuntu-meta (1.435) mantic; urgency=medium

  * Refreshed dependencies
  * Added util-linux-extra to desktop-recommends. Had dropped off ISO
    since lunar.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 16:54:29 +0100

kubuntu-meta (1.434) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Added polkitd-pkla to desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Aug 2023 16:12:38 +0100

kubuntu-meta (1.433) mantic; urgency=medium

  * Refreshed dependencies
  * Added bluez-cups to desktop-recommends
  * Added cups to desktop-recommends
  * Added cups-bsd to desktop-recommends
  * Added cups-client to desktop-recommends
  * Added cups-filters to desktop-recommends
  * Added fonts-dejavu-mono to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop
  * Added hplip to desktop-recommends
  * Added openprinting-ppds to desktop
  * Added printer-driver-brlaser to desktop-recommends
  * Added printer-driver-c2esp to desktop-recommends
  * Added printer-driver-foo2zjs to desktop-recommends
  * Added printer-driver-m2300w to desktop-recommends
  * Added printer-driver-min12xxw to desktop-recommends
  * Added printer-driver-pnm2ppa to desktop
  * Added printer-driver-ptouch to desktop-recommends
  * Added printer-driver-pxljr to desktop-recommends
  * Added printer-driver-sag-gdi to desktop-recommends
  * Added printer-driver-splix to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 17:07:57 +0100

kubuntu-meta (1.432) mantic; urgency=medium

  * Refreshed dependencies
  * Removed muon from desktop-recommends. Removed from Debian
    as dead upstream.

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 01:04:17 +0100

kubuntu-meta (1.431) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop-recommends
  * Removed bluez-cups from desktop-recommends
  * Removed cups from desktop-recommends
  * Removed cups-bsd from desktop-recommends
  * Removed cups-client from desktop-recommends
  * Removed cups-filters from desktop-recommends
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends
  * Removed foomatic-db-compressed-ppds from desktop
  * Removed hplip from desktop-recommends
  * Removed openprinting-ppds from desktop
  * Removed printer-driver-brlaser from desktop-recommends
  * Removed printer-driver-c2esp from desktop-recommends
  * Removed printer-driver-foo2zjs from desktop-recommends
  * Removed printer-driver-m2300w from desktop-recommends
  * Removed printer-driver-min12xxw from desktop-recommends
  * Removed printer-driver-pnm2ppa from desktop
  * Removed printer-driver-ptouch from desktop-recommends
  * Removed printer-driver-pxljr from desktop-recommends
  * Removed printer-driver-sag-gdi from desktop-recommends
  * Removed printer-driver-splix from desktop-recommends

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Aug 2023 03:01:34 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog kubuntu-desktop`.
